FROM tensorflow/tensorflow:latest-py3
MAINTAINER ARBEY arbey.aragon@gmail.com
RUN pip3 --no-cache-dir install \
        requests \
        six \
        oandapyV20 \
        rx

RUN apt-get update &&  \
        apt-get install -y python3-tk libxft-dev libfreetype6 libfreetype6-dev
#        apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv EA312927 \
#        echo "deb http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 multiverse" |  tee /etc/apt/sources.list.d/mongodb-org-3.2.list \
#        apt-get update
#        apt-get install -y mongodb-org
EXPOSE 8888
CMD bash
